#Define the comm channel
[channel.socket:localhost:8009]
info=Ajp13 forwarding over socket
tomcatId=localhost:8009

#Map the Tomcat examples to the web server uri space
[uri:/jsp-examples/*]
[uri:/print/*]
# can also keep these URI mappings in the /opt/jakarta/tomcat/conf/tomcat_jk*.conf files
#info=Map the whole webapp
